groups:
  Citizen:
    default: true
    prefix: '&7[Citizen]'
    permissions:
    - simplechat.welcome
    - simplechat.help
    - -simplechat.reload
    - -simplechat.chat
    - -simplechat.chaton
    - -simplechat.chatoff
    - simplechat.msg
    - simplechat.reply
    - simplechat.me
    - -simplechat.broadcast
    - -simplechat.say
    - -simplechat.adminchat
    - -simplechat.socialspy
    - simplechat.color
    - simplechat.cancurse
    - simplechat.canusecaps
    - -simplechat.chatoffbypass
    - -simplechat.party.admin
    - -OpenInv.openinv
    - -bukkit.command.version
    - -bukkit.command.reload
    - -bukkit.command.timings
    - -bukkit.command.tell
    - bukkit.command.kill
    - bukkit.command.me
    - bukkit.command.help
    - -bukkit.command.kick
    - -bukkit.command.ban.player
    - -bukkit.command.ban.list
    - -bukkit.command.unban.player
    - -bukkit.command.ban.ip
    - -bukkit.command.unban.ip
    - -bukkit.command.op.give
    - -bukkit.command.op.take
    - -bukkit.command.teleport
    - -bukkit.command.give
    - -bukkit.command.stop
    - -bukkit.command.plugins
    - -vanish.vanish
    - HomeSpawnWarp.sethome
    - HomeSpawnWarp.home
    - HomeSpawnWarp.homelist
    - HomeSpawnWarp.delhome
    - -HomeSpawnWarp.setspawn
    - HomeSpawnWarp.spawn
    - -HomeSpawnWarp.setwarp
    - HomeSpawnWarp.warp
    - -HomeSpawnWarp.warplist
    - -HomeSpawnWarp.delwarp
    - -HomeSpawnWarp.home.NONE
    - HomeSpawnWarp.home.GROUP1
    - -HomeSpawnWarp.home.GROUP2
    - -HomeSpawnWarp.home.GROUP3
    - -HomeSpawnWarp.home.GROUP4
    - -HomeSpawnWarp.home.GROUP5
    - -HomeSpawnWarp.home.UNLIMITED
    - teleport.tpa
    - teleport.tpahere
    - -teleport.tp
    - -teleport.tphere
    - -teleport.tpm
    - -teleport.tpmhere
    - -teleport.tpo
    - -teleport.tpohere
    - -teleport.world.*
    - -teleport.world
    - -teleport.back
    - teleport.coords
    - teleport.accept
    - teleport.reject
    - -teleport.toggle
    - teleport.requests
    - teleport.cancel
    - -teleport.silent
    - -teleport.language
    options:
      rank: '100'
  Donator:
    default: false
    prefix: '&8[Donator]'
    permissions:
    - SimpleFly.fly
    - -SimpleFly.pvp
    - -SimpleFly.nodamage
    - -SimpleFly.teleport
    - -SimpleFly.potion
    - simplechat.welcome
    - simplechat.help
    - -simplechat.reload
    - -simplechat.chat
    - -simplechat.chaton
    - -simplechat.chatoff
    - simplechat.msg
    - simplechat.reply
    - simplechat.me
    - -simplechat.broadcast
    - -simplechat.say
    - -simplechat.adminchat
    - -simplechat.socialspy
    - simplechat.color
    - simplechat.cancurse
    - simplechat.canusecaps
    - -simplechat.chatoffbypass
    - -simplechat.party.admin
    - -OpenInv.openinv
    - bukkit.command.time.add
    - bukkit.command.time.set
    - bukkit.command.toggledownfall
    - -bukkit.command.version
    - -bukkit.command.reload
    - -bukkit.command.timings
    - -bukkit.command.tell
    - bukkit.command.kill
    - bukkit.command.me
    - bukkit.command.help
    - -bukkit.command.kick
    - -bukkit.command.ban.player
    - -bukkit.command.ban.list
    - -bukkit.command.unban.player
    - -bukkit.command.ban.ip
    - -bukkit.command.unban.ip
    - -bukkit.command.op.give
    - -bukkit.command.op.take
    - -bukkit.command.teleport
    - -bukkit.command.give
    - -bukkit.command.stop
    - -bukkit.command.plugins
    - -vanish.vanish
    - HomeSpawnWarp.sethome
    - HomeSpawnWarp.home
    - HomeSpawnWarp.homelist
    - HomeSpawnWarp.delhome
    - -HomeSpawnWarp.setspawn
    - HomeSpawnWarp.spawn
    - HomeSpawnWarp.setwarp
    - HomeSpawnWarp.warp
    - -HomeSpawnWarp.warplist
    - -HomeSpawnWarp.delwarp
    - -HomeSpawnWarp.home.NONE
    - HomeSpawnWarp.home.GROUP1
    - HomeSpawnWarp.home.GROUP2
    - HomeSpawnWarp.home.GROUP3
    - -HomeSpawnWarp.home.GROUP4
    - -HomeSpawnWarp.home.GROUP5
    - -HomeSpawnWarp.home.UNLIMITED
    - teleport.tpa
    - teleport.tpahere
    - -teleport.tp
    - -teleport.tphere
    - -teleport.tpm
    - -teleport.tpmhere
    - -teleport.tpo
    - -teleport.tpohere
    - -teleport.world.*
    - -teleport.world
    - teleport.back
    - teleport.coords
    - teleport.accept
    - teleport.reject
    - -teleport.toggle
    - teleport.requests
    - teleport.cancel
    - -teleport.silent
    - -teleport.language
    options:
      rank: '4'
  VIP:
    default: false
    prefix: '&c[VIP]'
    permissions:
    - -OpenInv.openinv
    - bukkit.command.toggledownfall
    - bukkit.command.time.add
    - bukkit.command.time.set
    - SimpleFly.fly
    - -SimpleFly.pvp
    - -SimpleFly.nodamage
    - -SimpleFly.teleport
    - -SimpleFly.potion
    - -bukkit.command.version
    - -bukkit.command.reload
    - -bukkit.command.timings
    - -bukkit.command.tell
    - bukkit.command.kill
    - bukkit.command.me
    - bukkit.command.help
    - -bukkit.command.kick
    - -bukkit.command.ban.player
    - -bukkit.command.ban.list
    - -bukkit.command.unban.player
    - -bukkit.command.ban.ip
    - -bukkit.command.unban.ip
    - -bukkit.command.op.give
    - -bukkit.command.op.take
    - -bukkit.command.teleport
    - -bukkit.command.give
    - -bukkit.command.stop
    - -bukkit.command.plugins
    - -vanish.vanish
    - HomeSpawnWarp.sethome
    - HomeSpawnWarp.home
    - HomeSpawnWarp.homelist
    - HomeSpawnWarp.delhome
    - -HomeSpawnWarp.setspawn
    - HomeSpawnWarp.spawn
    - HomeSpawnWarp.setwarp
    - HomeSpawnWarp.warp
    - -HomeSpawnWarp.warplist
    - -HomeSpawnWarp.delwarp
    - -HomeSpawnWarp.home.NONE
    - HomeSpawnWarp.home.GROUP1
    - HomeSpawnWarp.home.GROUP2
    - HomeSpawnWarp.home.GROUP3
    - HomeSpawnWarp.home.GROUP4
    - HomeSpawnWarp.home.GROUP5
    - -HomeSpawnWarp.home.UNLIMITED
    - teleport.tpa
    - teleport.tpahere
    - -teleport.tp
    - -teleport.tphere
    - -teleport.tpm
    - -teleport.tpmhere
    - -teleport.tpo
    - -teleport.tpohere
    - -teleport.world.*
    - -teleport.world
    - teleport.back
    - teleport.coords
    - teleport.accept
    - teleport.reject
    - -teleport.toggle
    - teleport.requests
    - teleport.cancel
    - -teleport.silent
    - -teleport.language
    options:
      rank: '3'
  Admin:
    default: false
    prefix: '&4[Admin]'
    permissions:
    - SimpleFly.fly
    - -SimpleFly.pvp
    - -SimpleFly.nodamage
    - -SimpleFly.teleport
    - -SimpleFly.potion
    - simplechat.welcome
    - simplechat.help
    - -simplechat.reload
    - -simplechat.chat
    - -simplechat.chaton
    - -simplechat.chatoff
    - simplechat.msg
    - simplechat.reply
    - simplechat.me
    - -simplechat.broadcast
    - -simplechat.say
    - -simplechat.adminchat
    - -simplechat.socialspy
    - simplechat.color
    - simplechat.cancurse
    - simplechat.canusecaps
    - -simplechat.chatoffbypass
    - -simplechat.party.admin
    - OpenInv.openinv
    - OpenInv.openself
    - OpenInv.editinv
    - OpenInv.openender
    - OpenInv.editender
    - OpenInv.search
    - OpenInv.crossworld
    - OpenInv.exempt
    - -vanish.vanish
    - HomeSpawnWarp.sethome
    - HomeSpawnWarp.home
    - HomeSpawnWarp.homelist
    - HomeSpawnWarp.delhome
    - HomeSpawnWarp.setspawn
    - HomeSpawnWarp.spawn
    - HomeSpawnWarp.setwarp
    - HomeSpawnWarp.warp
    - HomeSpawnWarp.warplist
    - HomeSpawnWarp.delwarp
    - -HomeSpawnWarp.home.NONE
    - HomeSpawnWarp.home.GROUP1
    - HomeSpawnWarp.home.GROUP2
    - HomeSpawnWarp.home.GROUP3
    - HomeSpawnWarp.home.GROUP4
    - HomeSpawnWarp.home.GROUP5
    - -HomeSpawnWarp.home.UNLIMITED
    - teleport.tpa
    - teleport.tpahere
    - teleport.tp
    - -teleport.tphere
    - -teleport.tpm
    - -teleport.tpmhere
    - -teleport.tpo
    - -teleport.tpohere
    - teleport.world.*
    - teleport.world
    - -teleport.back
    - teleport.coords
    - teleport.accept
    - teleport.reject
    - -teleport.toggle
    - teleport.requests
    - teleport.cancel
    - -teleport.silent
    - -teleport.language
    - bukkit.command.gamemode.*
    - bukkit.command.gamemode
    options:
      rank: '2'
  ServerGod:
    default: false
    prefix: '&1[ServerGod]'
    permissions:
    - -simplechat.party.admin
    - simplechat.welcome
    - simplechat.help
    - simplechat.reload
    - simplechat.chat
    - simplechat.chaton
    - simplechat.chatoff
    - simplechat.msg
    - simplechat.reply
    - simplechat.me
    - simplechat.broadcast
    - simplechat.say
    - simplechat.adminchat
    - simplechat.socialspy
    - simplechat.color
    - simplechat.cancurse
    - simplechat.canusecaps
    - simplechat.chatoffbypass
    - OpenInv.openinv
    - OpenInv.openself
    - OpenInv.editinv
    - OpenInv.openender
    - OpenInv.editender
    - OpenInv.search
    - OpenInv.crossworld
    - OpenInv.exempt
    - OpenInv.override
    - OpenInv.anychest
    - OpenInv.silent
    - vanish.vanish
    - HomeSpawnWarp.sethome
    - HomeSpawnWarp.home
    - HomeSpawnWarp.homelist
    - HomeSpawnWarp.delhome
    - HomeSpawnWarp.setspawn
    - HomeSpawnWarp.spawn
    - HomeSpawnWarp.setwarp
    - HomeSpawnWarp.warp
    - HomeSpawnWarp.warplist
    - HomeSpawnWarp.delwarp
    - -HomeSpawnWarp.home.NONE
    - HomeSpawnWarp.home.GROUP1
    - HomeSpawnWarp.home.GROUP2
    - HomeSpawnWarp.home.GROUP3
    - HomeSpawnWarp.home.GROUP4
    - HomeSpawnWarp.home.GROUP5
    - HomeSpawnWarp.home.UNLIMITED
    - teleport.tpa
    - teleport.tpahere
    - teleport.tp
    - teleport.tphere
    - teleport.tpm
    - teleport.tpmhere
    - -teleport.tpo
    - -teleport.tpohere
    - teleport.world.*
    - teleport.world
    - teleport.back
    - teleport.coords
    - teleport.accept
    - teleport.reject
    - -teleport.toggle
    - teleport.requests
    - teleport.cancel
    - -teleport.silent
    - -teleport.language
    options:
      rank: '1'
users:
  OwenLearnsToPunk:
    permissions:
    - ServerGod
    group:
    - ServerGod
  minidragon0:
    permissions:
    - ServerGod
    group:
    - ServerGod
  EnderNair:
    permissions:
    - Admin
    group:
    - Admin
  Epicmomentz:
    permissions:
    - Admin
    group:
    - Admin
  daniel_de_devil:
    permissions:
    - Citizen
  picholinmarc:
    permissions:
    - Citizen
